<?php
$z[0]=Array("field","藏帽,藏帽介绍,朗县特产,,",0,65);
$z[0][4]['name']="keywords";
$z[1]=Array("field","藏 帽由于西藏日照强，气候多变，还有风沙大的缘故，西藏群众都比较喜欢戴顶帽子。又根据不同的身分、性别和地区，戴不同形式的帽子，所以西藏的帽子种类繁多，式样各异。这里只介绍一种最常见，藏语称之“霞冒加赛”。“霞冒”即帽子之意，“加”是汉、汉地",67,350);
$z[1][4]['name']="description";
$z[2]=Array("field","藏帽_朗县特产藏帽",352,407);
$z[2][4]['name']="title";
$z[3]=Array("field","",409,448);
$z[3][4]['name']="writer";
$z[4]=Array("field","",450,489);
$z[4][4]['name']="source";
$z[5]=Array("field","",491,531);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　藏　帽\n</p><p>　　由于强，气候多变，还有风沙大的缘故，西藏群众都比较喜欢戴顶帽子。又根据不同的身分、性别和地区，戴不同形式的帽子，所以西藏的帽子种类繁多，式样各异。\n</p><p>　　这里只介绍一种最常见，藏语称之“霞冒加赛”。“霞冒”即帽子之意，“加”是汉、汉地，“赛”是丝的借音。总的意思是“汉地金丝帽”。这种帽子里子用毡帽坯，帽顶复以金丝缎，边沿镶以丝带，帽沿有四，前后沿大，左右沿小，帽沿上缝以毛皮。因其质地优良，保暖性能好，所以男女均喜欢戴，只是戴的形式不同。女的一般把两个大帽沿折进帽内，只留前一个大帽沿，下雪天戴时，四个帽沿均在外。老人通常把四个帽沿都露在外面，适应性如此之强，实为别的帽子无法比拟。\n</p><p>　　藏帽除有着如同藏族服饰的华丽富贵与用料考究，作工精细，经久耐用等特点外，更能引人注目的是这一小宠物竟能表现出不同的审美情趣、地域特色、职业以及更加细致的社会地位、程度、宗教流派等，真可谓藏族帽子是藏族文化的一个浓缩点。",533,1408);
$z[6][4]['name']="body";
$z[7]=Array("field","",1410,1449);
$z[7][4]['name']="litpic";

?>